html {
    background: white;
    color:      black;
}

html, body {
    margin:  0;
    padding: 0;
}

p, ul, ol {
    margin: 0;
}
.elementor-widget-text-editor h1, .elementor-widget-text-editor h2, .elementor-widget-text-editor h3, .elementor-widget-text-editor h4, .elementor-widget-text-editor h5, .elementor-widget-text-editor h6, .elementor-widget-text-editor p, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
        margin: 0 0 1em;
    }
.e-paragraph-base a,
        .e-paragraph-base a:hover,
        .e-paragraph-base a:focus {
            color: inherit;
        }